/* Slider
http://www.freshdesignweb.com/fashion-responsive-slider-tutorial.html
*/
/* Slider
/*-----------------------------------------------------------------------------------*/
.slider_container{ width:100%; margin:auto; clear:both;}
.flex-caption{ position:absolute; left:1.2%; bottom:28%;}
.caption_title_line{ width:65%; height:75px; padding:5px 15px 10px 15px;color: #303030;}
.flex-caption h2{ color:#FFF;font-size:28px; padding:5px 0 5px 0; margin:0px 0px 15px 0px; font-family: Arial, Helvetica, sans-serif;}

.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

 div.flexslider a.da-link {  background:rgba(254, 238, 0, .6); padding:8px 16px; color:#FFF; font-weight:bold; border-radius:6px; font-family:Arial, Helvetica, sans-serif;}
 div.flexslider a.da-link:hover { background:#e82230;}

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {width: 100%; margin: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { display: block; margin-left:auto; margin-right:auto; }
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider {position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
.flex-container {zoom: 1; position: relative;}

/* Direction Nav */
.flex-direction-nav li a {width:45px; height:42px; margin:0; display: block; position: absolute; right:11px; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {background:url(images/next.png) no-repeat center; bottom:184px;}
.flex-direction-nav li a.prev {background:url(images/prev.png) no-repeat center;bottom:141px;}
.flex-direction-nav li a.next:hover {background:url(images/next_a.png) no-repeat center;}
.flex-direction-nav li a.prev:hover {background:url(images/prev_a.png) no-repeat center;}
.flex-direction-nav li a.disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}
.responsive { width:100%; height:auto;}
/* Media Queries
/*-----------------------------------------------------------------------------------*/

@media screen and (max-width: 1000px) {
.slider_container{ width:100%; clear:both; background:none; padding:0px 0 0 0;}
.flexslider {width: 100%; margin: 0; padding:0;background:none;}
.flex-direction-nav li a {width:45px; height:42px; margin:0; display: block; position: absolute; right:-10px; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li a.next {background:url(images/next.png) no-repeat center; bottom:85px;}
.flex-direction-nav li a.prev {background:url(images/prev.png) no-repeat center;bottom:40px;}
}

@media only screen and (min-width: 1024px) {

}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
.flex-caption{  left:.7%; bottom:15%;}
.flex-caption h2{font-size:16px !important;}

	
}

@media only screen and (min-width: 600px) and (max-width: 767px) {
.flex-caption{  left:.7%; bottom:5%;}
.flex-caption h2 {font-size:16px !important; margin-bottom:5px !important;}	
}

@media only screen and (min-width: 300px) and (max-width: 599px){
.flex-caption h2{font-size:8px !important;}
	

	

} 


